--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #shortest"
full_name: RParsec::Parsers#shorter
is_singleton: false
name: shorter
params: (*parsers)
visibility: public
